1 Reply Latest reply: Mar 28, 2013 11:35 AM by pbell RSS

    Re: Beehive Conferencing Issues

    user797942
      Hi,
      my customer has problems to join an existing webconference
      Customer uses the link for webconference I sent,
      enters his name
      tries to join
      then he gots error:
      "client could not be started
      for Beehive conferencing Java Runtime Environment (JRE) 1.6.0.22 or higher needed to start conference
      Install JRE or ask your system administrator for additional informations"

      however Java 7 is already installed
      as verified via programs installed and also vie his question for jave version:
      ---------------
      C:\app\t$ora1-service\product\11.2.0\dbhome_1\BIN>java -version
      java version "1.7.0_10"
      Java(TM) SE Runtime Environment (build 1.7.0_10-b18)
      Java HotSpot(TM) 64-Bit Server VM (build 23.6-b04, mixed mode)

      C:\app\t$ora1-service\product\11.2.0\dbhome_1\BIN>
      clicking on install - system shows java.com page for free java download
      ---------------------

      need help how to proceed.
      Thanks and regards
      Friederun